header{
    margin: 0;
    padding: 0;
}

#barre_blanche_header{
    background: #FFFFFF 0% 0% no-repeat padding-box;
    padding: 0 4.5vw;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

#bloc_liens_header{
    margin-top: 0.5rem;
}

.lien_header{
    text-align: left;
    font: 0.938em/1.188em "Muli";
    font-weight: 300;
    letter-spacing: 0;
    color: #1E1E1E;
    margin-right: 1.75vw;
}

.lien_header img{
    max-height: 13.66px;
    position: relative;
    top: -2px;
    margin-right: 5px;
}

#bloc_connection{
    display: flex;
    justify-content: center;
}

#bloc_connection a{
    text-transform: uppercase;
    font: 0.813em/1em "Muli";
    font-weight: 400;
    letter-spacing: 0;
    color: #1E1E1E;
    border-left: solid #00000029 1px;
    padding: 12px 5px;
    margin: 0;
}

#bloc_connection a:hover{
    background-color: #0EA6D2;
    color: #FFFFFF;
}

#bloc_menu_langue{
    display: inline-block;
}

#first_link_lang{
    padding: 0;
    margin-top: -2px;
    color: #1E1E1E;
    background-color: #FFFFFF;
    border: unset;
    border-right: solid #00000029 1px;
    border-left: solid #00000029 1px;
}

#first_link_lang:focus{
    color: #1E1E1E;
    background-color: #FFFFFF;
    box-shadow: none;
}

#first_link_lang:hover{
    color: #1E1E1E;
    background-color: #FFFFFF;
}

#first_link_lang::after{
    display: inline-block;
    margin-left: .2em;
    vertical-align: -0.1em;
    content: "";
    border-top: .8em solid;
    border-right: .5em solid transparent;
    border-bottom: 0;
    border-left: .5em solid transparent;
}

.lien_lang{
    font: 0.813em/1em "Muli";
    font-weight: 400;
    letter-spacing: 0;
    color: #1E1E1E;
    background-color: #FFFFFF;
    padding: 0;
    border-radius: unset;
}

.second_lang{
    border-left: unset !important;
    border-radius: 4px;
}
.second_lang:active{
    background-color: transparent;
}


#bloc_menu_langue .dropdown-menu{
    padding: 0px;
    min-width: unset;
    width: 100%;
    background-color: transparent;
    border-radius: 15px;
}

#bloc_menu_langue .dropdown-menu a{
    
}
/* Debut du slide */

.img_slide_header{
    max-height: 100vw;
    width: 100%;
    opacity: 0.5;
    height: 20.2rem;
    object-fit: cover;
}

#image_baniere{
    background-color: #0EA6D2;
}

#carousel_header .carousel-indicators li{
    width: 10px;
    height: 10px;
    margin-right: 6px;
    margin-left: 6px;
    border-radius: 5px;
    border-top: unset;
    border-bottom: unset;
    opacity: 1;
}

#carousel_header .carousel-indicators .active{
    background-color: #0EA6D2;
}

#bloc_indicator_header{
    margin-bottom: 46px;
}


/* partie navigation */

#bloc_transparent{
    position: absolute;
    z-index: 2;
    background-color: rgba(255, 255, 255, 0.68);
    opacity: 1;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    height: 80px;
}

#bloc_logo{
    position: absolute;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 61.5%, rgba(255, 255, 255, 0.68) 50%);
    top: -7px;
    border-radius: 200px;
    padding-bottom: 0px;
    margin-left: 70px;
    width: 148px;
    height: 142px;
    text-align: center;
}

#bloc_logo img {
    position: relative;
    top: 10px;
    left: -1px;
    width: 8rem;
}

#bloc_navigation{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    height: 100%;
    width: 100%;
    align-items: center;
    padding: 0 calc( 4.5vw - 8px);
}



#bloc_navigation ul{
    padding: 0;
    margin: 0;
    display: inline-block;
}

#bloc_navigation ul li{
    list-style: none;
    display: inline-block;
    margin-left: 0.9vw;
}

.li_sous_menu:hover{
    /* margin-left: 10px !important; */
    margin-right: -23.5px !important;
}

#bloc_navigation nav > ul > li{
    height: 50px;
    align-items: center;
    margin-top: 35px;
}

#bloc_navigation nav > ul > li:hover a{
    color: #F6883F;
}


#bloc_navigation ul li a{
    text-decoration: none;
    font: 0.875em/1.125em "Muli";
    font-weight: 600;
    letter-spacing: 0;
    color: #0EA6D2;
    padding: 5px 8px;
    
}

#bloc_navigation ul li a:hover{
    color: #F6883F;
    border-radius: 8px;
}


#bloc_navigation ul .active{
    /* border: 1px solid #F6883F; */
    color: #F6883F;
    border-radius: 8px;
    /* margin-right: 10px; */
    /* padding: 4px 7px; */
}


/* Debut sous Menu */

#bloc_navigation ul li ul{
    display: block;
    position: absolute;
    margin-top: 1.8rem;
    border-radius: 5px;
    border: 1px solid #F6883F;
    background-color: #F6883F;
}


#bloc_navigation ul > .li_sous_menu:hover:after{
    content: "";
    display: inline-block;
    border-top: 0px;
    border-bottom: 10px solid #F6883F;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    left: calc(-50% - 5px);
    top: 32px;
    position: relative;

}

#bloc_navigation ul li .sous_menu:before{
    content: "";
    display: none;
    border-top: 0px;
    border-bottom: 10px solid #F6883F;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    top: -10px;
    /* left: calc(50% - 5px); */
    position: absolute;

    /* position: absolute;
    top: -6px;
    left: 10px;
    display: inline-block;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #ffffff;
    border-left: 6px solid transparent;
    content: ''; */
    
}

#bloc_navigation ul li ul{
    display: none;
}

#bloc_navigation ul li:hover ul {
    display: block;
    animation: anim_sous_menu 0.4s;
    margin-right: 1%;
}

@keyframes anim_sous_menu {
    from {opacity: 0;}
    to {opacity: 1;}
}

#bloc_navigation ul li ul li{
    display: block;
    position: relative;
    margin-left: 0;
    padding: 0;
    width: 100%;
}

#bloc_navigation ul li ul li a{
    display: inline-block;
    padding: 10px 2vw;
    width: 100%;
    border-radius: unset !important;
    color: #F6883F;
    background-color: #FFFFFF;
    min-width: 13vw;
}

#bloc_navigation ul li ul li .active{
    background-color: #F6883F;
    color: #ffffff;
}


#bloc_navigation ul li ul li a:hover{
    background-color: #F6883F;
    color: #ffffff;
}

/* Fin sous Menu */


.bloc_text_baniere{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    position: absolute;

}

.bloc_text_baniere p{
    background-color: #000000d6;
    padding: 34px 49px 50px 20px;
    text-align: center;
    font: 2.5em/1.8em "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #FFFFFF;
    text-transform: uppercase;
    width: 49%;
    margin-top: 120px;
    max-height: 60%;
}


#content{
    display: none;
}

#menu_responsive{
    display: none;
}

.sidebar-header img{
    width: 5rem;
}

/* Media queries */

@media only screen and (min-width : 0px) and (max-width : 930px) {
    .lien_header{
        display: none;
    }

    #bloc_logo{
        margin-left: 20px;
    }
    /* Debut plugin sidebar */
    
    #bloc_nav_desktop{
        display: none;
    }
    
    
    #content{
        display: inline-block;
    }

    #menu_responsive{
        display: block;
    }

    /* p {
        font-family: 'Poppins', sans-serif;
        font-size: 1.1em;
        font-weight: 300;
        line-height: 1.7em;
        color: #999;
    }
     */
    a,
    a:hover,
    a:focus {
        color: inherit;
        text-decoration: none;
        transition: all 0.3s;
    }
    
    .navbar {
        padding: 15px 10px;
        background: #fff;
        border: none;
        border-radius: 0;
        margin-bottom: 40px;
        box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    }
    
    .navbar-btn {
        box-shadow: none;
        outline: none !important;
        border: none;
    }
    
    .line {
        width: 100%;
        height: 1px;
        border-bottom: 1px dashed #ddd;
        margin: 40px 0;
    }
    
    /* ---------------------------------------------------
    SIDEBAR STYLE
    ----------------------------------------------------- */
    
    #sidebar {
        width: 250px;
        position: fixed;
        top: 0;
        right: -250px;
        height: 100vh;
        z-index: 999;
        background: #0EA6D2;
        color: #fff;
        transition: all 0.3s;
        overflow-y: hidden;
        box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
        /* text-align: right; */
    }
    
    #sidebar.active {
        right: 0;
    }
    
    #dismiss {
        width: 35px;
        height: 35px;
        line-height: 35px;
        text-align: center;
        background: #0EA6D2;
        position: absolute;
        top: 10px;
        right: 10px;
        cursor: pointer;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    #dismiss:hover {
        background: #fff;
        color: #0EA6D2;
    }
    
    .overlay {
        display: none;
        position: fixed;
        width: 100vw;
        height: 100vh;
        background: rgba(0, 0, 0, 0.7);
        z-index: 998;
        opacity: 0;
        transition: all 0.5s ease-in-out;
    }
    .overlay.active {
        display: block;
        opacity: 1;
    }
    
    #sidebar .sidebar-header {
        padding: 20px;
        background: #FFFFFF;
    }
    
    #sidebar ul.components {
        padding: 20px 0;
        border-bottom: 1px solid #77d1ea;
    }
    
    #sidebar ul p {
        color: #fff;
        padding: 10px;
    }
    
    #sidebar ul li a {
        padding: 10px;
        font-size: 1.1em;
        display: block;
    }

    #sidebar ul li a:hover {
        color: #0EA6D2;
        background: #fff;
    }

    #sidebar ul li .active {
        color: #0EA6D2;
        background: #fff;
    }
    
    
    #sidebar ul li.active>a,
    a[aria-expanded="true"] {
        color: #0EA6D2;
        background: #fff;
    }
    
    a[data-toggle="collapse"] {
        position: relative;
    }
    
    #content .dropdown-toggle::after {
        display: block;
        position: absolute;
        top: 50%;
        right: 20px;
        transform: translateY(-50%);
    }
    
    ul ul a {
        font-size: 0.9em !important;
        padding-left: 30px !important;
        background: #3ebade;
    }
    
    ul.CTAs {
        padding: 20px;
    }
    
    ul.CTAs a {
        text-align: center;
        font-size: 0.9em !important;
        display: block;
        border-radius: 5px;
        margin-bottom: 5px;
    }
    
    a.download {
        background: #fff;
        color: #0EA6D2;
    }
    
    a.article,
    a.article:hover {
        background: #3ebade !important;
        color: #fff !important;
    }
    
    /* ---------------------------------------------------
    CONTENT STYLE
    ----------------------------------------------------- */
    
    #content {
        width: 100%;
        padding: 20px;
        /* min-height: 100vh; */
        transition: all 0.3s;
        position: absolute;
        top: 0;
        right: 0;
        text-align: right;
    }

    /* Ma touche*/
    #content #sidebarCollapse{
        height: 38px;
    }

    #content #sidebarCollapse img{
        /*margin-top: 4px;*/
    }

    .bouton_menu {
        background-color: #0EA6D2;
        border-color: #0EA6D2;
    }
    .bouton_menu img {
        max-height: 13.66px;
        width: 14px;
        position: relative;
        top: -2px;
        /* margin-right: 5px; */
    }
    #dismiss img {
        max-height: 13.66px;
        width: 14px;
        position: relative;
        margin-right: 2px;
    }
    .sidebar-header {
        text-align: center;
    }
    .sidebar-header img {
        margin-left: 10px;
    }
    /* Fin plugin sidebar*/
}

@media only screen and (min-width : 480px) and (max-width : 1024px) {
    .lien_header:first-child{
        display: none;
    }
}

@media (max-width : 500px) {
    .bloc_text_baniere p{
        font: 1.2em/1.8em "Muli";
        width: 100%;
    }
}

    
@media only screen and (min-width : 0px) and (max-width : 240px) {
    #bloc_connection a{
        font: 0.6em/1em "Muli";
    }
}




/* debut ajout dropdown arrows */


#bloc_navigation ul>.li_sous_menu:before {
    content: "";
    /* display: inline-block; */
    border-bottom: 0px;
    border-top: 7px solid #0EA6D2;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    /* left: calc(-50% - 5px);
    top: 30px; */
    position: relative;
    float: right;
    top: 0.4rem;
    transition: transform ease-in 0.1s;
}

#bloc_navigation:-moz-any-link ul>.li_sous_menu:before{
    top: 10.5px;
}

#bloc_navigation ul>.fleche_active:before{
    border-top: 7px solid #F6883F;
}


#bloc_navigation ul>.li_sous_menu:hover:before {
    margin-left: -23.5px;
    margin-right: 23px;
    border-top: 7px solid #F6883F;
    transform: rotate(180deg);
}

/* fin ajout dropdown arrows */

#marqueeText {
    height: 2rem;
    background-color: #F9AD37;
    width: 100%;
    margin: 0;
}
